Bug 1020247 - collectl-3.6.8 is available
collectl-3.6.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: collectl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 06:56 EDT by Upstream Release Monitoring
Modified: 2013-11-10 02:22 EST (History)
3 users (show)

See Also:
Fixed In Version: collectl-3.6.9-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-28 23:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-17 06:56:19 EDT
Latest upstream release: 3.6.8
Current version/release in Fedora Rawhide: 3.6.7-4.fc21
URL: http://sourceforge.net/api/file/index/project-name/collectl/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-10-18 03:08:23 EDT
collectl-3.6.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/collectl-3.6.8-1.fc18
Comment 2 Fedora Update System 2013-10-18 03:08:32 EDT
collectl-3.6.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/collectl-3.6.8-1.el6
Comment 3 Fedora Update System 2013-10-18 03:08:43 EDT
collectl-3.6.8-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/collectl-3.6.8-1.el5
Comment 4 Fedora Update System 2013-10-18 03:08:55 EDT
collectl-3.6.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/collectl-3.6.8-1.fc19
Comment 5 Fedora Update System 2013-10-18 03:09:04 EDT
collectl-3.6.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/collectl-3.6.8-1.fc20
Comment 6 Fedora Update System 2013-10-18 14:50:33 EDT
Package collectl-3.6.8-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing collectl-3.6.8-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11881/collectl-3.6.8-1.el5
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-10-19 03:40:25 EDT
collectl-3.6.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/collectl-3.6.9-1.el6
Comment 8 Fedora Update System 2013-10-19 03:40:39 EDT
collectl-3.6.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/collectl-3.6.9-1.fc18
Comment 9 Fedora Update System 2013-10-19 03:40:49 EDT
collectl-3.6.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/collectl-3.6.9-1.fc19
Comment 10 Fedora Update System 2013-10-19 03:40:59 EDT
collectl-3.6.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/collectl-3.6.9-1.el5
Comment 11 Fedora Update System 2013-10-19 03:41:11 EDT
collectl-3.6.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/collectl-3.6.9-1.fc20
Comment 12 Fedora Update System 2013-10-28 23:36:36 EDT
collectl-3.6.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-10-28 23:40:40 EDT
collectl-3.6.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-11-03 12:56:57 EST
collectl-3.6.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-11-03 12:57:34 EST
collectl-3.6.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-11-10 02:22:54 EST
collectl-3.6.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.